.wrapper:not(.family .wrapper){
    max-width:1200px
}


/**
** HEADER
**/

.header-section{
    --background-image: url(../images/storia/bg_storia.webp);
}

.history-of-a-woman{
    padding: 74px 0 35px;
    background: rgb(255, 248, 241);
}

.tradition{
    background:var(--alt-color);
    padding: 74px 0 35px
}


/**
** FAMILY
**/

.family{
    padding: 74px 0 35px;
    background: rgb(255, 248, 241);
}



.img-wrapper{
    display: flex;
    gap:1rem;
}

.img-wrapper img{
    max-width: calc(50% - 1rem);
}


/**
** MEMBERS
**/
.members{
    padding: 74px 0 35px;
}


.member-row{
    margin-bottom: 4rem;
}

.image-div img{
    max-width: 380px;
}

.member-row:nth-child(even){
    flex-flow: wrap-reverse;
}


.members-grid{
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
}

.member{
    padding: 1rem;
    display: flex;
    align-items: start;
    flex-wrap: wrap;
    gap: 1rem;
}

.member:nth-child(even){
    flex-flow: row-reverse wrap;
}

.member:nth-child(even) .member__photo{
    flex-flow: row-reverse wrap;
    margin-right: auto;
}


.member__photo{
    max-width: 200px;
    flex: 1;
}

.member__name{
    color: var(--main-color);
    font-size: var(--small-heading);
    text-transform: uppercase;
}

.member__name::after{
    content: "";
    width: 30px;
    background:var(--main-color);
    height: 3px;
    margin-block:0.5rem;
    display: block;
}

.member__content{
    flex: 1 0 50%;
}

/**
** TIBERINA ISLAND
**/

.tiberina-island{
    padding: 74px 0 35px;
    background: rgb(249, 241, 232)
}


.the-book{
    padding: 74px 0;
    background: rgb(255, 248, 241)
}


.ice-cream{
    padding: 133px 0 133px;
    background: rgb(249, 241, 232)
}


/**
** MQ - Media queries
**/

@media screen and (min-width: 991px) {
    .history-of-a-woman{
        padding: 133px 0 74px;
    }

    .img-wrapper{
        padding-right: 2rem;
    }

    .tradition,.family,.tiberina-island,.the-book{
        padding: 133px 0 133px
    }

    .member__photo{
        margin: 0 auto;
    }

}

